CVE-2009-1993

Metadata

CVE-2009-1993
5.5
oracle.com, securityfocus.com, securitytracker.com, us-cert.gov
2009-10-22
2017-06-06 20:20

Description

Unspecified vulnerability in the Application Express component in Oracle Database 3.0.1 allows remote authenticated users to affect confidentiality and integrity, related to FLOWS_030000.WWV_EXECUTE_IMMEDIATE.

Related Vulnerabilities